Module
Contents
Index 🔎︎

# Red Function

Returnerar den röda komponenten i en given färgkod.

## Syntax:

    Red (Färg As Long)

## Returvärde:

Integer

## Parameter:

ColorNumber: Heltalsvärde av typen Long som definierar den färgkod vars röda komponent funktionen ska returnera.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Färgen " & lVar & " består av:" & Chr(13) &_

            "röd = " &  red(lVar) & Chr(13)&_

            "grön= " &  green(lVar) & Chr(13)&_

            "blått= " &  blue(lVar) & Chr(13) , 64,"färger"

    End Sub